/*
 * Combined style sheet for the index pages and the slide pages, with only classes that are different for this style
 */

#index-page {
	color: #222222;
	background-color: #eeeeee;
	scrollbar-color: light;
}
body::-webkit-scrollbar {
	width: .8rem;
}
#index-page::-webkit-scrollbar-track {
	background-color: rgba(0,0,0,.2);
}
#index-page::-webkit-scrollbar-thumb {
	border: 1px solid rgba(0,0,0,.25);
	background-color: rgba(255,255,255,.6);
}
a {
	color: #004499;
}
a:hover {
	color: #002266;
}
#thumbnails > div {
	border: 0px solid #222222;
}

#slide-page {
	color: #dddddd;
	background-color: #111111;
	scrollbar-color: dark;
}
#slide-page::-webkit-scrollbar-track {
	background-color: rgba(0,0,0,.25);
}
#slide-page::-webkit-scrollbar-thumb {
	border: 1px solid rgba(0,0,0,.5);
	background-color: rgba(255,255,255,.15);
}
.non-responsive #slideimage {
	border: 0px solid #dddddd;
}
#thumbnav img {
	border: 0px solid #dddddd;
}
#thumbcurrent::after {
	border-bottom-color: #dddddd;
}
#slide-page.responsive > header,
#slide-page.responsive > footer {
	background-color: rgba(0,0,0,.5);
}
#slide-page.responsive > header:hover,
#slide-page.responsive > footer:hover {
	background-color: rgba(0,0,0,.85);
}.navbar {
  background-color: #333;
  overflow: hidden;
  text-align: center;
  padding: 10px 0;
  margin-top: 40px;
}

.navbar a {
  display: inline-block;
  color: #f2f2f2;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 14px;
}

.navbar a:hover {
  background-color: #ddd;
  color: #333;
}
